<div class="container-fluid">
  <div class="row">
    <div class="col-md-5 offset-md-1 my-5">
      <h1 class="display-1">{{ pageTitle }}</h1>
    </div>
    <div class="col-md-5 my-5">
      <div class="card my-3" *ngFor="let user of users">
        <div class="card-block">
          <h4 class="card-title"><span *ngIf="user.id === currentUser.id" class="badge badge-primary">You</span> {{ user.firstName }} {{ user.lastName }} <small class="text-muted">{{ user.username }}</small></h4>
          <h6 class="card-subtitle mb-2 text-muted">{{ user.location }}</h6>
          <p class="card-text">{{ user.bio }}</p>
          <span *ngIf="domain.ADMIN_ID === currentUser.id">
            <button (click)="deleteUser(user.id)" class="btn btn-sm btn-outline-danger" *ngIf="user.id != domain.ADMIN_ID">Delete</button>
          </span>
        </div>
      </div>
    </div>
  </div>
</div>
